Subject: Fruehlings-Update
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 06 Apr 2009 12:41:15 +0000

Nur fuer diejenigen, die es noch nicht mitbekommen haben. Der Fruehling zeigt
sich gerade von seiner besten Seite. Insbesondere die Version "Sonnenschein,
20 Grad, in der Wiese liegen und Geld dafuer bekommen" ist sehr zu empfehlen!

Nich zu empfehlen ist es aber deswegen einen Grillabend zu verpassen! Sehr
uncool, aber mir wurde versichert, dass man das demnaechst nachholen wird.